Subject: [dtn] Fwd: New Version Notification for draft-loiseau-dtn-cla-eid-00.txt

From: Loiseau lucien <[email-masked]>
Date: Wed, 21 Nov 2018 03:45:33 +0100

Hi all,

Please see below a first draft for the cla-eid proposal that we
discussed during our last meeting in Bangkok.

Regards,
Lucien

---------- Forwarded message ---------
From: <[email-masked]>
Date: Wed, Nov 21, 2018 at 3:34 AM
Subject: New Version Notification for draft-loiseau-dtn-cla-eid-00.txt
To: Lucien Loiseau <[email-masked]>

A new version of I-D, draft-loiseau-dtn-cla-eid-00.txt
has been successfully submitted by Lucien Loiseau and posted to the
IETF repository.

Name:           draft-loiseau-dtn-cla-eid
Revision:       00
Title:          Using CLA-Specific Endpoint IDs to identify Channel Endpoint
Document date:  2018-11-21
Group:          Individual Submission
Pages:          5
URL:
https://www.ietf.org/internet-drafts/draft-loiseau-dtn-cla-eid-00.txt
Status:         https://datatracker.ietf.org/doc/draft-loiseau-dtn-cla-eid/
Htmlized:       https://tools.ietf.org/html/draft-loiseau-dtn-cla-eid-00
Htmlized:       https://datatracker.ietf.org/doc/html/draft-loiseau-dtn-cla-eid

Abstract:
   This document describes a specific EID scheme namely "cla" that meets
   the requirement for endpoint identification as defined in the Bundle
   Protocol and that also uniquely identifies a Convergence Layer
   Adapter "channel" and is, in essence, an interface identifier (IID).
   Such IID is comprised of two parts: a "cla-identifier" part that
   identifies a specific convergence layer adapter, and a "cla-
   parameters" part that is a cla-specific list of parameter describing
   a single channel managed by this convergence layer adapter.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

-- 
--
Lucien Loiseau